<?php
/**
	@Author Morgan Fabre
	Configuration par défaut de Weather Layer
*/

define ('LANGUAGE', 'fr');
define ('LAYER_TITLE_FORMAT', '%ville% (%pays%)'); // Formatage du titre du layer
define ('IMAGES_PATH', '/wp-content/plugins/weather-layer/icones/'); // Répertoire des images
define ('CACHE_DURATION', 43200); // 12 heures de cache
define ('NB_DAYS', 4); // Prévisions sur 4 jours
define ('USER_AGENT', 'Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; .NET CLR 1.0.3705; .NET CLR 1.1.4322; Media Center PC 4.0)');
define ('COLD_CLASS', 'coldDegrees');
define ('TEMPERATE_CLASS', 'temperateDegrees');
define ('HOT_CLASS', 'hotDegrees');

// Langues & mots traduits
$WL_languages = array
(
	'fr'	=>	array
	(
		'Langue'		=>	'Français',
		'Today'			=>	'Aujourd\'hui',
		'Lun'			=>	'Lundi',
		'Mar'			=>	'Mardi',
		'Mer'			=>	'Mercredi',
		'Jeu'			=>	'Jeudi',
		'Ven'			=>	'Vendredi',
		'Sam'			=>	'Samedi',
		'Dim'			=>	'Dimanche'
	),
	
	'en'	=>	array
	(
		'Langue'		=>	'English',
		'Today'			=>	'Today',
		'Mon'			=>	'Monday',
		'Tue'			=>	'Tuesday',
		'Wed'			=>	'Wednesday',
		'Thu'			=>	'Thursday',
		'Fri'			=>	'Friday',
		'Sat'			=>	'Saturday',
		'Sun'			=>	'Sunday'
	),
	
	'de'	=>	array
	(
		'Langue'		=>	'Deutsche',
		'Today'			=>	'Heute',
		'Mo'			=>	'Montag',
		'Di'			=>	'Dienstag',
		'Mi'			=>	'Mittwoch',
		'Do'			=>	'Donnerstag',
		'Fr'			=>	'Freitag',
		'Sa'			=>	'Samstag',
		'So'			=>	'Sonntag'
	),
	
	'es'	=>	array
	(
		'Langue'		=>	'Español',
		'Today'			=>	'Hoy',
		'Lun'			=>	'Lunes',
		'Mar'			=>	'Mardes',
		'Mié'			=>	'Miércoles',
		'Jue'			=>	'Jueves',
		'Vie'			=>	'Viernes',
		'Sáb'			=>	'Sábado',
		'Dom'			=>	'Domingo'
	),
	
	'it'	=>	array
	(
		'Langue'		=>	'Italiano',
		'Today'			=>	'Oggi',
		'Lun'			=>	'Lunedi',
		'Mar'			=>	'Martedì',
		'Mer'			=>	'Mercoledì',
		'Gio'			=>	'Giovedi',
		'Ven'			=>	'Venerdì',
		'Sab'			=>	'Sabato',
		'Dom'			=>	'Domenica'
	),
	
	'ru'	=>	array
	(
		'Langue'		=>	'русский',
		'Today'			=>	'сегодня',
		'по'			=>	'понедельник',
		'вт'			=>	'вторник',
		'ср'			=>	'среда',
		'чт'			=>	'четверг',
		'пт'			=>	'пятница',
		'су'			=>	'суббота',
		'во'			=>	'воскресенье'
	)
);